## nako 0.4.2-1

=== Makefile ===
CFLAGS = -g -Wall -O2 $(shell sdl-config --cflags) $(shell pkg-config --cflags glib-2.0) 
LDFLAGS = $(shell sdl-config --libs) $(shell pkg-config --libs glib-2.0) -lz -lshadowapp -lSDL_image
CC = gcc
APP_INS_DIR = /var/lib/install

all: nako

nako: main.c
	$(CC) $(LDFLAGS) $(CFLAGS) -o nako main.c

clean:
	rm -f core* *.o nako 

install:
	install -d $(DESTDIR)/usr/bin/
	install -m 755 nako $(DESTDIR)/usr/bin/
	install -d $(DESTDIR)/usr/games/nako
	install -m 644 2004.tileset $(DESTDIR)/usr/games/nako/
	install -m 644 default.ui $(DESTDIR)/usr/games/nako/
	install -d $(DESTDIR)/usr/share/pixmaps
	install -m 644 nako.png $(DESTDIR)/usr/share/pixmaps/
	install -d $(DESTDIR)/usr/share/applications/hildon
	install -m 644 data/nako.desktop $(DESTDIR)/usr/share/applications/hildon/
	ln -s -f /usr/share/applications/hildon/nako.desktop 0123_nako.desktop

=== debian/changelog ===
nako (0.4.2-1) unstable; urgency=low

  * Packaging changes. Ask where to put in menu.

 -- Jakub Pavelek <jpavelek@welho.com>  Fri,  2 Mar 2007 09:24:11 +0200

nako (0.4.1-1) unstable; urgency=low

  * Random tileset

 -- Jakub Pavelek <jpavelek@welho.com>  Thu,  1 Mar 2007 22:14:40 +0200

nako (0.4.0-1) unstable; urgency=low

  * Mayor bump, libsdl_image, UI update

 -- Jakub Pavelek <jpavelek@welho.com>  Mon, 26 Feb 2007 20:47:55 +0200

nako (0.3.3-4) unstable; urgency=low

  * Removed the advertizing part further

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  7 Jan 2007 19:33:25 +0200

nako (0.3.3-3) unstable; urgency=low

  * Updated license text (No more University of California & Berkeley)

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  7 Jan 2007 15:25:56 +0200

nako (0.3.3-2) unstable; urgency=low

  * Added the application installer icon

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  6 Aug 2006 08:07:02 +0300

nako (0.3.3-1) unstable; urgency=low

  * Bugfix

 -- Jakub Pavelek <jpavelek@welho.com>  Mon, 12 Jun 2006 13:54:58 +0300

=== debian/control ===
Source: nako
Section: base
Priority: standard
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev, libsdl-image1.2-dev, libglib2.0-dev, lessertunjo-dev
Standards-Version: 3.6.0
                                                                                     
Package: nako
Section: user/games
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: Nako (Näkö) is a pexeso-like single player game
 The point is to practise one's memory by turning hidden tiles.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAIAAABvFaqvAAAACXBIWXMAAAsS
 AAALEgHS3X78AAAAB3RJTUUH1ggGBQUsVMwbwgAAA5dJREFUOMt9VctOHEcU
 PbequnsewDDmZQswMXlYcRQ5yyyzcFZRlChfkk3ML0QgRVnaXxBFyiafAAgh
 krBKomDABBPzmsE8erqnH/W4WTS08Yztu7iqbvU9fercOrdoa2tLa42roGtR
 PM7Pz3/38GGmQSAQAAK7y09BDAD48YfvldZ6aWkJgBAiCIJaXwDINH5a8X2/
 ojxPEHXDY5NG9eak59eYmcG5IVUSUUoFQRAEgf9qFOxqVU95isDh2f7h9qpL
 L0am749OfuT5VQYIuAQSQpSVPVgACKhWpJTQebK/tbLx+6+zU+PttF0fbFRv
 vgdmAKKg43ne9eLr1AAQIQjge0YnJzo5HR8b9yuB50uTngruesqCoABIKfuJ
 lG8K1QPPsDMX7e29J7/VA4pkjeK03vxX3H7HV4MEKCIqCnpIvbo19kWWZXEW
 Ho826s0Br1atMGCTNusLr+4DrABcp9Ojt5SSiIi4GUQ5J7eacuLezPBQTQph
 retkssJhXQ1QCVRCeJ5XUlNKXZ0mbvphJw3fnxlpfjhhtQnqNZ2knTh/drgz
 oGLACSLq16VYSCmLnrLjsxctE0c1i26nk0cXquJtbu5I4pEhmYXH7NxLRj0t
 E0KUx905126dEENnOcFVfdF+8vSsE9HRURjGBuScU4uLi2tra/3OKBYAoiha
 Xl5eXV0FwMyFSQA4x0TEzACstbS5uRnGISRBEqQggJlhHAzDMTMeP3o8NzdX
 +LH8TU9eWFhQYRR+/e1XuF81927UZydloOJWy/75XPwRZztpcpZ+8dmXhR8L
 D5U6lv0NgoCZFQTkuE+zzeq7Ux98/MlgbWjj2d+HYYf3MnkoRUSlh7y+UEoV
 GYCCIDvl+VON2Zm734w8mJYTP0/WVu604t3EHViR60KRnsqeTEQCAjyu6jOj
 U2N3psXkTQzPBLcajRtquMINCQ+lGYua1wYK91vpojjZSA5+SVfrCP7Jt/f+
 2+Onp7Sb8okBv2T0JlJExTzKWZ9HJ0e7i6d7SCgYG/LPOY/hLkFeAXotNQAK
 FnIns7oVHnQpJtEldfe2v2/yI2MTw9aVY68H4vq6AGL3VyqOHY/EMOQcRS8i
 nOaurU3XWO2KufUmjUqxFRjmXCtJxHCayXD2vEup0x2tc+Mc85XYb9EIgGJm
 k1k+zSm1NrdCCM4sG+scO8NOX6rUv7VejdbX1x98+nlx13ApLl9mBvu+X/jx
 LRaJ4/h/CPbP2qujWKIAAAAASUVORK5CYII=
 ====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# shared library versions, option 1
version=0.1
major=1


build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp


clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) clean
	rm -rf debian/build
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install --sourcedir=debian/build -v
	dh_installman
	dh_link
	dh_strip
	dh_compress
#	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## nako 0.4.5-1

=== debian/changelog ===
nako (0.4.5-1) unstable; urgency=low

  * Got rid of shadowapp/tunjo - too many D-Bus problems

 -- Jakub Pavelek <jpavelek@welho.com>  Wed, 28 Nov 2007 18:45:33 +0200

nako (0.4.4-2) unstable; urgency=low

  * Re-packaged for Chinook

 -- Jakub Pavelek <jpavelek@welho.com>  Tue, 28 Aug 2007 23:14:28 +0300

nako (0.4.4-1) unstable; urgency=low

  * Updated shuffling

 -- Jakub Pavelek <jpavelek@welho.com>  Mon,  7 May 2007 21:51:01 +0300

nako (0.4.3-1) unstable; urgency=low

  * Updated gfx and regions in code

 -- Jakub Pavelek <jpavelek@welho.com>  Sat, 10 Mar 2007 11:06:43 +0200

## nako 0.4.6-1

=== Makefile ===
CFLAGS = -g -Wall -O2 $(shell sdl-config --cflags) $(shell pkg-config --cflags glib-2.0) 
LDFLAGS = $(shell sdl-config --libs) $(shell pkg-config --libs glib-2.0) -lz -lSDL_image
CC = gcc
APP_INS_DIR = /var/lib/install

all: nako

nako: main.c
	$(CC) $(LDFLAGS) $(CFLAGS) -o nako main.c

clean:
	rm -f core* *.o nako 

install:
	install -d $(DESTDIR)/usr/bin/
	install -m 755 nako $(DESTDIR)/usr/bin/
	install -d $(DESTDIR)/usr/games/nako
	install -m 644 2004.tileset $(DESTDIR)/usr/games/nako/
	install -m 644 default.ui $(DESTDIR)/usr/games/nako/
	install -d $(DESTDIR)/usr/share/pixmaps/
	install -m 644 nako_big.png $(DESTDIR)/usr/share/pixmaps/nako.png
	install -d $(DESTDIR)/usr/share/icons/hicolor/26x26/hildon/
	install -m 644 nako.png $(DESTDIR)/usr/share/icons/hicolor/26x26/hildon/nako.png
	install -d $(DESTDIR)/usr/share/icons/hicolor/40x40/hildon/
	install -m 644 nako_40.png $(DESTDIR)/usr/share/icons/hicolor/40x40/hildon/nako.png
	install -d $(DESTDIR)/usr/share/icons/hicolor/scalable/hildon/
	install -m 644 nako_big.png $(DESTDIR)/usr/share/icons/hicolor/scalable/hildon/nako.png
	install -d $(DESTDIR)/usr/share/applications/hildon
	install -m 644 data/nako.desktop $(DESTDIR)/usr/share/applications/hildon/
#	ln -s -f /usr/share/applications/hildon/nako.desktop 0123_nako.desktop

=== debian/changelog ===
nako (0.4.6-1) unstable; urgency=low

  * Fixed error when folder in ~/MyDocs/.images does not exist

 -- Jakub Pavelek <jpavelek@welho.com>  Wed,  6 May 2009 22:12:43 +0300

=== IT-2007/debian/control ===
Source: nako
Section: base
Priority: standard
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev, libsdl-image1.2-dev, libglib2.0-dev, lessertunjo-dev
Standards-Version: 3.6.0
                                                                                     
Package: nako
Section: user/games
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: Nako (Näkö) is a pexeso-like single player game
 The point is to practise one's memory by turning hidden tiles.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABgAAAAUCAYAAACXtf2DAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wUHEyMQK6ZL
 0gAAAo5JREFUOMuVlLtrFFEUxr/vnBs3ilZBTcRoE1bJ3yAkhY1aa2mjvYXW
 ggoWgoVYWgUsrfwDxFIRQgI+iPgISkyh2Tx2J9nH3HMt7sw+xsy6OTDM6875
 fec7cw/RFzdv3792Zvr0FYSAfYOEWcD7TysLL549eoURwvXfTE2euHT54vx1
 KwAI5vkRAKytr38HcHDAbrONN4sraHc6/dlBECIEKTh29Ai8GUYNN+wlSZCE
 iGB7ZwuHK4qtdBfTp6auPny6MFsoEwjAypdvLxee3HteDmAvcUweAWmnhbn5
 uVz9bHb0twcEUU+SBEA5IFcsQlAEIgIVIgBY/PAVSbL3r32Ma8crh5CmVm4R
 QagIgoYMkh0qoEiJfTG5ikCdghzWAwKqigBANH6UAzQDxMQAKV37umucggWC
 K6pSpwAJ0dyeeKZEK3rXAtEeQEXgdBRAtihX1VXILJHmwAyusRIVhXMO+B/A
 OYW3HkhzxRKfqepgdX0iVGV4D0jAOQWt5+/AL6sC59xAX/I/LgK0u+uHWgSG
 bOeyz1PCqYN3VrAvFxKfYVgFjUaSbGz8jluyoGVvN4FzgtQ0s60HyHtGFvUX
 AHvN5sdarfYaCAQo+QAICO1GUj+rTmechX3tG2kWHZ+YaFar5z+n3kSEY4yR
 AmgsLy9VVHVG1QaSH2jYWbDV1Hs1M0WQCoVKSlMEtXqjPr7+a+2ChRBt4P7D
 cXunXi8HePvhU7/jzZxIGJcgKhKagNRardZYI0lOAoCZhayyPELMT2m320vl
 ALNVMxMzAwEaQEACEHyappPV6rl3zVYnxOFGZhYFAAYAY07d5mZtqxTw+O6t
 tMzLG3ce/PTev/XeI0jWhdiHQNJnIDELf/q/+wsGm+PGhWEfgwAAAABJRU5E
 rkJggg==
 ====

=== debian/control ===
Source: nako
Section: base
Priority: standard
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev, libsdl-image1.2-dev, libglib2.0-dev
Standards-Version: 4.0.0
                                                                                     
Package: nako
Section: user/games
Architecture: any
Depends: ${shlibs:Depends}
Description: Nako (Näkö) is a pexeso-like single player game
 The point is to practise one's memory by turning hidden tiles.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABgAAAAUCAYAAACXtf2DAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wUHEyMQK6ZL
 0gAAAo5JREFUOMuVlLtrFFEUxr/vnBs3ilZBTcRoE1bJ3yAkhY1aa2mjvYXW
 ggoWgoVYWgUsrfwDxFIRQgI+iPgISkyh2Tx2J9nH3HMt7sw+xsy6OTDM6875
 fec7cw/RFzdv3792Zvr0FYSAfYOEWcD7TysLL549eoURwvXfTE2euHT54vx1
 KwAI5vkRAKytr38HcHDAbrONN4sraHc6/dlBECIEKTh29Ai8GUYNN+wlSZCE
 iGB7ZwuHK4qtdBfTp6auPny6MFsoEwjAypdvLxee3HteDmAvcUweAWmnhbn5
 uVz9bHb0twcEUU+SBEA5IFcsQlAEIgIVIgBY/PAVSbL3r32Ma8crh5CmVm4R
 QagIgoYMkh0qoEiJfTG5ikCdghzWAwKqigBANH6UAzQDxMQAKV37umucggWC
 K6pSpwAJ0dyeeKZEK3rXAtEeQEXgdBRAtihX1VXILJHmwAyusRIVhXMO+B/A
 OYW3HkhzxRKfqepgdX0iVGV4D0jAOQWt5+/AL6sC59xAX/I/LgK0u+uHWgSG
 bOeyz1PCqYN3VrAvFxKfYVgFjUaSbGz8jluyoGVvN4FzgtQ0s60HyHtGFvUX
 AHvN5sdarfYaCAQo+QAICO1GUj+rTmechX3tG2kWHZ+YaFar5z+n3kSEY4yR
 AmgsLy9VVHVG1QaSH2jYWbDV1Hs1M0WQCoVKSlMEtXqjPr7+a+2ChRBt4P7D
 cXunXi8HePvhU7/jzZxIGJcgKhKagNRardZYI0lOAoCZhayyPELMT2m320vl
 ALNVMxMzAwEaQEACEHyappPV6rl3zVYnxOFGZhYFAAYAY07d5mZtqxTw+O6t
 tMzLG3ce/PTev/XeI0jWhdiHQNJnIDELf/q/+wsGm+PGhWEfgwAAAABJRU5E
 rkJggg==
 ====

=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,6 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
-
-# shared library versions, option 1
-version=0.1
-major=1
-
 
 build: build-stamp
 build-stamp:

## nako 0.5.0-1

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	install -m 755 nako $(DESTDIR)/usr/bin/
 	install -d $(DESTDIR)/usr/games/nako
 	install -m 644 2004.tileset $(DESTDIR)/usr/games/nako/
+	install -m 644 freephotobank.tileset $(DESTDIR)/usr/games/nako/
 	install -m 644 default.ui $(DESTDIR)/usr/games/nako/
 	install -d $(DESTDIR)/usr/share/pixmaps/
 	install -m 644 nako_big.png $(DESTDIR)/usr/share/pixmaps/nako.png

=== debian/changelog ===
nako (0.5.0-1) unstable; urgency=low

  * Fremantle release
  * Bigger icon
  * few fixes for libsdl
  * additional tileset, courtesy of www.freephotobank.org

 -- Jakub Pavelek <jpavelek@welho.com>  Fri,  9 Oct 2009 23:22:51 +0300

=== debian/control ===
Source: nako
Section: base
Priority: standard
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev, libsdl-image1.2-dev, libglib2.0-dev
Standards-Version: 4.0.0
                                                                                     
Package: nako
Section: user/games
Architecture: any
Depends: ${shlibs:Depends}
Description: Nako (Näkö) is a pexeso-like single player game
 The point is to practise one's memory by turning hidden tiles.
 Includes graphics from www.freephotobank.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kKCRQAC0KgYkgAAAclSURBVGje7VpNiGRXFf6+777XNd1txkBAdARB
 FEFcDAgiIUIEjQR/0IXiMqsguNGNGHAniBvXiiYiQhAEIYhNEhWMYGKyEFGD
 hlFwnB87xp6/TldXV1fXO8fFvfe9WzXdXdVVPQPCXBi6qqv7vnPO93POvT3A
 vXVv/f+sj33h8VPfk0d98MgXv9QbDkePmdk5AL7UQ8hqZaX+w29+9uTPTzuB
 6qgPtt/cedtnH/349x/88IcwbpoFqkIwlacx4ns//NGxBTv1BBozvvXsOj74
 gffAzJaDWcJTVbgjtDwygZUqYHPrFjZe+CMOxuO56s4CAoKgCDrwwAP3Y9zY
 3U3AAYQgbG/vYLg/msmZHL7ISBQKBCAC951dB8m7m0ChwCzEyQTdAcawWQQc
 4xckgiScRFC4Y85Wnfg3HHB4TCglAMZKA4SCsPn6Jq5fuwYpAASuXLmI3cEA
 D33msScA9E4in7oOm3Vd/fjXP/3B/vIJuMMzv9kBRApU/P5KVePChb/iia98
 Gds7/WQ8jkceftDN/dvzOFhG2x345Qu/w0uvvPIcgCtLJhApo4JS8V/xOkFB
 Auff/27sDvbm6jnHrT/95c8YjxsuRaHE9MR1QEj0UQ68SyIEYTQa4/kXX8WN
 m7fmdy+WCAgkUFUVtvv7CEELasDT9pnjZcVTEmL+Gh+syCWM9ke4cWN7ni5d
 UDHrKu7XO9OLwfuCIiYJClBQx82WOoxIJBSUkpM0QZjZ7hUDjijEyouEi9EE
 lnWhFGaCNdEGSPRRYZtZzDy8YqV7tcXo0CQ7RDMa2YqPg2B2AoqjgCZEG5OB
 YnpUh0aQjnYvn3YvThkA2mSoLhlfCAFPVaAQqIIqMSuVyaismg5thpzWj9Dt
 lXQW0WUqWKTuLPOaiYAUNyxh7aBWQgFtxVQ4BtGZAIr+UVYf08iq0Jg003ur
 GRYUK6/ER/CQJDrI80O9HEPaYDt65KSRCqNUdSQBU2qpOSuDalZXFAOkBipE
 nC3ztiTY9QVN8DhhoSR4dsFH60W3lxiNg4jPXI5CsdoqRZwfnMflpIdcvYiA
 tzabE82VhqaSVddLOFUQJVQW6gOOTpRtArFURaXYCRhxHpLQNjkqfS8PfWJq
 dB2KLb1ak9CkBojlRRwyP6UUdA647AlZsmrPBSoQi1VOZwRlZDBBM1GdlSpb
 7hIUyp21bFqKBL7dx9tzTNeoFHQbXcr3KppXNoZyP4nLuBC6TSaqlJwlUQbo
 Hjgx24iH0iKjFumRXSnRCbnH5B4UMEsExzYyJHsLLXVU+Hh3CoMXTSgfLVOA
 QaGtbOxLnfDLkaSkE9AltrSNBgpN7sTouiky21tECC8qpRR8O8/cJvwCzUPO
 FiWavrCIc9NRbqVsPRvoHp6nzHLyFJN7CV2Fqa4hqhjksmAp0IsJlVyuE5NE
 b6V2KYVGFsfJw7eu66rVgKZ10DpM51TZmtveElJhHOAch7gjE6jqenT5ytXd
 EML6Sc6DVRWgIKfE0oXEaZcpxc9CV/EuyTnfbeaRCaytrvZfu/D3Z17922vv
 K2jIcsoAYMX7MQCD++jcO97+USmh0PYLTlwAtAemfK+Uk3HAOf9t7DF3o2+u
 fe7Tn3zvpx79xE0zK/mYgm9PGgTQADgAYPe9ZX3w1a9/o3OaXP00Q5UXAtOv
 o45mTg/zJUDQzOz6Py5e3Tk4OIj1I0kykFAWcXrWOCUwWl9b6ytZb7TScnTI
 FeeE4B3eTaqndrFFmLu/QbKfZnrF+BFIBoAkYSQNQOPuQwB7dV3fLA837VxU
 2C+JU7tqPM5GG3ff9MZ2GmtABREW5KxAD8nc3d0NwJDikOBgpa63QKKuK++t
 rLDlt3dHxnlXXQWf9QvHUWjs7pfNbeDujqYRpMqIikCgI0AwAGOCQ7jvOdCv
 65Vr1ti/X/z9S+/M1/Jc/M8CvHT56qCu69FCCADYNLOBmUcWuNUCK3dWIugG
 kDgAuQ/HAPDBwfjglrn/ZOO5Xz3swJBpjcfjyt0Hhw0shZNNv1cVwj/XVlf7
 J0eAsMZsy8yHZuakAt0DyBpU7XSSdIpjug1JDEkOPnL+Xde/e+bM+e9865v/
 2h3sWfwRcX+0X5/p9frtUTk5WLwlghWO1n4mSb949vlzz2w8uwqgf0IRc2xm
 F929cXNARoA0hySTZxs1OOhjQGPAm4rsf/7xr116/b9bg803rjlBIykzQwih
 YT79dAF7W/k8TMXBSr1eLTPbJ9icGIGXN562lzee3lqEuOZ2FeAuwSbfolRV
 iL6VbEidC3maoyx9jci4S1QA0AfRLKKBZdYld9szaxoyiHI3dyp1Lbq7teMV
 SbLJKLi7pyQEIpj72dRn7mICjv+4+9DcXd4AHi9ZTSa4GP921jIoUyj3FHd3
 tvG59xei0JLrt3B398QGgnAHLA8g3l4aTLzOxygyXgKnk43D9+/9N4F76w6t
 /wHOPTpz1sCqbgAAAABJRU5ErkJggg==
 ====
